language: python
python:
  - "2.5"
  - "2.6"
  - "2.7"
install: 
  - pip install -r requirements.txt
  - pip install coveralls
script:
  - coverage run --source=flot runtests.py
after_success:
  - coveralls
